/* CSS Document */

body {margin:1;}

body {
	background-color: #122;
}


h1 {
    background-color: black;
	color: red;
	margin-left: 20px;
	text-align: left; 
	}

p {
    color: black;
	margin-left: 20px;
	text-align: left; 
	}
	

/* BOXES START*/
* {
    box-sizing: border-box;
}

body {
    font-family: Arial;
    padding: 20px;
    background-color:#808285;
	}


/* Header/Blog Title */
.header {
    padding: 10px;
    font-size: 40px;
    text-align: left;
    background-color:#aaa;
	
}

/* Create two unequal columns that floats next to each other */



/* Left column */
.leftcolumn {   
    float: left;
    width: 25%;
	height: 500px;
	  background-color:#808285;
	
}

/* Main column */
.maincolumn {
    width: 100%;
	float: left;
	
}


/* Right column */
.rightcolumn {
    float: left;
    width: 0%;
    background-color:#808285;
    padding-left: 15px;
}

/* image box */
.imgbox {
    background-color: #aaa;
    width: 100%;
    padding: 20px;
}

/* Add a card effect for articles */
.card {
     background-color:rgba(255,0,0,0.3);
     padding: 20px;
     margin-top: 20px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Footer */
.footer {
    padding: 20px;
    text-align: center;
    background: #aaa;
    margin-top: 20px;
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media (max-width: 800px) {
    .leftcolumn, .rightcolumn {   
        width: 100%;
        padding: 0;
    }
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media (max-width: 400px) {
    .topnav a {
        float: none;
        width:100%;
    }
}


/*START TOPNAV:*/

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: red;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}
/*END TOPNAV:*/

/*Footer */

.myButtonLink {
	display: block;
	width: 20px;
	height: 20px;
	
}
.myButtonLink:hover {
	background-color:rgba(255,0,0,0.3);
}
